@charset "UTF-8";

*, *:before, *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
html,body {height:100%; width:100%; margin:0; padding:0} 

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display:block}
audio, canvas, progress, video {display:inline-block; vertical-align:baseline}
blockquote {margin:1.25em}
div,form,dl,dt,dd,ul,ol {margin:0; padding:0}
img {max-width:100%; -ms-interpolation-mode:bicubic; height:auto; display:inline-block; vertical-align:middle}
p {line-height:1.25}
pre {overflow:auto}

table {border-spacing:0; border-collapse:collapse; background-color:transparent; margin:0.1em}
td,th {padding:0.25em}
td {vertical-align:top}
th {text-align:left; vertical-align:bottom}

form {margin:0; padding:0}
button, .button {text-align:center; padding:0.25em; overflow:visible; min-width:1em}
button, .button input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance:button; cursor:pointer}
button[disabled],html input[disabled] {cursor:default}
fieldset {padding:0.625em; margin:0.125em}
input[type="checkbox"], input[type="radio"] {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {height:auto}
input[type="search"] { -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance:none }
select {width:100%}
textarea {height:auto; overflow:auto; min-height:3em} 

li>ul,li>ol,li>dl {margin-left:1.25em}
ul>li {list-style:circle}
dd {margin-bottom:0.625em}

.row {width:100%; margin:0; overflow:hidden; position:relative }
.row-lock, .row-sec {margin-left:auto; margin-right:auto}
.row-sec {width:76%}
.row-eq {display:-webkit-flex; display:flex; flex-direction:column }
.row-eq > .col {-webkit-flex:1; -ms-flex:1; flex:1}
.row:before, .row:after {display:block; content:" "}
.row:after {clear:both}
.col {min-height:100%; float:left; padding:0.1em; position:relative; -webkit-flex:1; -ms-flex:1; flex:1}

.show {display:block}
.hide {display:none}  
.set-m,.set-mp {margin:0.625em}
.set-p,.set-mp {padding:0.625em}
.set-full {width:100%; height:100%}
.clear-m,.clear-mp {margin:0}  
.clear-p,.clear-mp {padding:0}  
.clear-br:before, .clear-br:after {display:block; content:" "}
.clear-br:after {clear:both}
.left {float:left !important}
.right {float:right !important}
.center {margin-left:auto !important; margin-right:auto !important}
.text-left {text-align:left !important}
.text-right {text-align:right !important}
.text-center {text-align:center !important}
.text-justify {text-align:justify !important}
.text-nowrap {white-space:nowrap} 
.list-inline {list-style:none}
.list-inline > li {display:inline-block; padding-right:1.25em; padding-left:1.25em}
.list-nobullet > li {list-style:none}

/* Original:(P)etite:-319 , (S)mall:320-479 , (M)edium:480-719 , (L)arge:720-959 , (X)large:960-1279 , (W)ide:1280- */


@media (max-width:19.975rem) {
  body {display:none}
}

/* --- (S)mall size --- */ 
@media (min-width:20rem) {
.item-scale {size:65%; font-size:65%}
.row-lock {max-width:36em}
.col-s1 {width:8.33333%}
.col-s2 {width:16.66667%}
.col-s3 {width:25%}
.col-s4 {width:33.33333%}
.col-s5 {width:41.66667%}
.col-s6 {width:50%}
.col-s7 {width:58.33333%}
.col-s8 {width:66.66667%}
.col-s9 {width:75%}
.col-s10 {width:83.33333%}
.col-s11 {width:91.66667%}
.col-s1of5 {width:20%}
.col-s2of5 {width:40%}
.col-s3of5 {width:60%}
.col-s4of5 {width:80%} 
.col-s1of7 {width:14.28571%}
.col-s2of7 {width:28.57143%}
.col-s3of7 {width:42.85714%}
.col-s4of7 {width:57.14285%}
.col-s5of7 {width:71.42857%}
.col-s6of7 {width:85.71428%}
.col-s12, .col-s5of5, .col-s7of7 {width:100%}
.col-s1-push {left:8.33333%; right:auto}
.col-s2-push {left:16.66667%; right:auto}
.col-s3-push {left:25%; right:auto}
.col-s4-push {left:33.33333%; right:auto}
.col-s5-push {left:41.66667%; right:auto}
.col-s6-push {left:50%; right:auto}
.col-s7-push {left:58.33333%; right:auto}
.col-s8-push {left:66.66667%; right:auto}
.col-s9-push {left:75%; right:auto}
.col-s10-push {left:83.33333%; right:auto}
.col-s11-push {left:91.66667%; right:auto}
.col-s1of5-push {left:20%; right:auto}
.col-s2of5-push {left:40%; right:auto}
.col-s3of5-push {left:60%; right:auto}
.col-s4of5-push {left:80%; right:auto} 
.col-s1of7-push {left:14.28571%; right:auto}
.col-s2of7-push {left:28.57143%; right:auto}
.col-s3of7-push {left:42.85714%; right:auto}
.col-s4of7-push {left:57.14285%; right:auto}
.col-s5of7-push {left:71.42857%; right:auto}
.col-s6of7-push {left:85.71428%; right:auto}
.col-s1-pull {right:8.33333%; left:auto}
.col-s2-pull {right:16.66667%; left:auto}
.col-s3-pull {right:25%; left:auto}
.col-s4-pull {right:33.33333%; left:auto}
.col-s5-pull {right:41.66667%; left:auto}
.col-s6-pull {right:50%; left:auto}
.col-s7-pull {right:58.33333%; left:auto}
.col-s8-pull {right:66.66667%; left:auto}
.col-s9-pull {right:75%; left:auto}
.col-s10-pull {right:83.33333%; left:auto}
.col-s11-pull {right:91.66667%; left:auto}
.col-s1of5-pull {right:20%; left:auto}
.col-s2of5-pull {right:40%; left:auto}
.col-s3of5-pull {right:60%; left:auto}
.col-s4of5-pull {right:80%; left:auto}  
.col-s1of7-pull {right:14.28571%; left:auto}
.col-s2of7-pull {right:28.57143%; left:auto}
.col-s3of7-pull {right:42.85714%; left:auto}
.col-s4of7-pull {right:57.14285%; left:auto}
.col-s5of7-pull {right:71.42857%; left:auto}
.col-s6of7-pull {right:85.71428%; left:auto}
.col-s1-off {margin-left:8.33333%}
.col-s2-off {margin-left:16.66667%}
.col-s3-off {margin-left:25%}
.col-s4-off {margin-left:33.33333%}
.col-s5-off {margin-left:41.66667%}
.col-s6-off {margin-left:50%}
.col-s7-off {margin-left:58.33333%}
.col-s8-off {margin-left:66.66667%}
.col-s9-off {margin-left:75%}
.col-s10-off {margin-left:83.33333%}
.col-s11-off {margin-left:91.66667%}
.col-s1of5-off {margin-left:20%}
.col-s2of5-off {margin-left:40%}
.col-s3of5-off {margin-left:60%}
.col-s4of5-off {margin-left:80%} 
.col-s1of7-off {margin-left:14.28571%}
.col-s2of7-off {margin-left:28.57143%}
.col-s3of7-off {margin-left:42.85714%}
.col-s4of7-off {margin-left:57.14285%}
.col-s5of7-off {margin-left:71.42857%}
.col-s6of7-off {margin-left:85.71428%}
.show-s, .show-sm, .show-sl {display:block}
.show-m, .show-ml, .show-l {display:none}
.text-s-left, .text-sm-left, .text-sl-left {text-align:left !important} 
.text-s-right, .text-sm-right, .text-sl-right {text-align:right !important} 
.text-s-center, .text-sm-center, .text-sl-center {text-align:center !important} 
.text-s-justify, .text-sm-justify, .text-sl-justify {text-align:left !important}
}

/* --- (M)edium size --- */ 
@media (min-width:40rem) {
.row-lock {max-width:72em}
.col-m1 {width:8.33333%}
.col-m2 {width:16.66667%}
.col-m3 {width:25%}
.col-m4 {width:33.33333%}
.col-m5 {width:41.66667%}
.col-m6 {width:50%}
.col-m7 {width:58.33333%}
.col-m8 {width:66.66667%}
.col-m9 {width:75%}
.col-m10 {width:83.33333%}
.col-m11 {width:91.66667%}
.col-m1of5 {width:20%}
.col-m2of5 {width:40%}
.col-m3of5 {width:60%}
.col-m4of5 {width:80%} 
.col-m1of7 {width:14.28571%}
.col-m2of7 {width:28.57143%}
.col-m3of7 {width:42.85714%}
.col-m4of7 {width:57.14285%}
.col-m5of7 {width:71.42857%}
.col-m6of7 {width:85.71428%}
.col-m12, .col-m5of5, .col-m7of7 {width:100%}
.col-m1-push {left:8.33333%; right:auto}
.col-m2-push {left:16.66667%; right:auto}
.col-m3-push {left:25%; right:auto}
.col-m4-push {left:33.33333%; right:auto}
.col-m5-push {left:41.66667%; right:auto}
.col-m6-push {left:50%; right:auto}
.col-m7-push {left:58.33333%; right:auto}
.col-m8-push {left:66.66667%; right:auto}
.col-m9-push {left:75%; right:auto}
.col-m10-push {left:83.33333%; right:auto}
.col-m11-push {left:91.66667%; right:auto}
.col-m1of5-push {left:20%; right:auto}
.col-m2of5-push {left:40%; right:auto}
.col-m3of5-push {left:60%; right:auto}
.col-m4of5-push {left:80%; right:auto} 
.col-m1of7-push {left:14.28571%; right:auto}
.col-m2of7-push {left:28.57143%; right:auto}
.col-m3of7-push {left:42.85714%; right:auto}
.col-m4of7-push {left:57.14285%; right:auto}
.col-m5of7-push {left:71.42857%; right:auto}
.col-m6of7-push {left:85.71428%; right:auto}
.col-m1-pull {right:8.33333%; left:auto}
.col-m2-pull {right:16.66667%; left:auto}
.col-m3-pull {right:25%; left:auto}
.col-m4-pull {right:33.33333%; left:auto}
.col-m5-pull {right:41.66667%; left:auto}
.col-m6-pull {right:50%; left:auto}
.col-m7-pull {right:58.33333%; left:auto}
.col-m8-pull {right:66.66667%; left:auto}
.col-m9-pull {right:75%; left:auto}
.col-m10-pull {right:83.33333%; left:auto}
.col-m11-pull {right:91.66667%; left:auto}
.col-m1of5-pull {right:20%; left:auto}
.col-m2of5-pull {right:40%; left:auto}
.col-m3of5-pull {right:60%; left:auto}
.col-m4of5-pull {right:80%; left:auto}  
.col-m1of7-pull {right:14.28571%; left:auto}
.col-m2of7-pull {right:28.57143%; left:auto}
.col-m3of7-pull {right:42.85714%; left:auto}
.col-m4of7-pull {right:57.14285%; left:auto}
.col-m5of7-pull {right:71.42857%; left:auto}
.col-m6of7-pull {right:85.71428%; left:auto}
.col-m1-off {margin-left:8.33333%}
.col-m2-off {margin-left:16.66667%}
.col-m3-off {margin-left:25%}
.col-m4-off {margin-left:33.33333%}
.col-m5-off {margin-left:41.66667%}
.col-m6-off {margin-left:50%}
.col-m7-off {margin-left:58.33333%}
.col-m8-off {margin-left:66.66667%}
.col-m9-off {margin-left:75%}
.col-m10-off {margin-left:83.33333%}
.col-m11-off {margin-left:91.66667%}
.col-m1of5-off {margin-left:20%}
.col-m2of5-off {margin-left:40%}
.col-m3of5-off {margin-left:60%}
.col-m4of5-off {margin-left:80%} 
.col-m1of7-off {margin-left:14.28571%}
.col-m2of7-off {margin-left:28.57143%}
.col-m3of7-off {margin-left:42.85714%}
.col-m4of7-off {margin-left:57.14285%}
.col-m5of7-off {margin-left:71.42857%}
.col-m6of7-off {margin-left:85.71428%}
.show-sm, .show-m, .show-ml {display:block}
.show-s, .show-l, .show-sl {display:none}
.text-sm-left, .text-m-left, .text-ml-left, .text-sl-left {text-align:left !important} 
.text-sm-right, .text-m-right, .text-ml-right, .text-sl-right {text-align:right !important} 
.text-sm-center, .text-m-center, .text-ml-center, .text-sl-center {text-align:center !important} 
.text-sm-justify, .text-m-justify, .text-ml-justify, .text-sl-justify {text-align:left !important}  
}
 
/* --- (L)arge size --- */ 
@media (min-width:80rem) {
.item-scale {size:135%; font-size:135%}
.row-lock {max-width:144em}
.col-l1 {width:8.33333%}
.col-l2 {width:16.66667%}
.col-l3 {width:25%}
.col-l4 {width:33.33333%}
.col-l5 {width:41.66667%}
.col-l6 {width:50%}
.col-l7 {width:58.33333%}
.col-l8 {width:66.66667%}
.col-l9 {width:75%}
.col-l10 {width:83.33333%}
.col-l11 {width:91.66667%}
.col-l1of5 {width:20%}
.col-l2of5 {width:40%}
.col-l3of5 {width:60%}
.col-l4of5 {width:80%} 
.col-l1of7 {width:14.28571%}
.col-l2of7 {width:28.57143%}
.col-l3of7 {width:42.85714%}
.col-l4of7 {width:57.14285%}
.col-l5of7 {width:71.42857%}
.col-l6of7 {width:85.71428%}
.col-l12, .col-l5of5, .col-l7of7 {width:100%}
.col-l1-push {left:8.33333%; right:auto}
.col-l2-push {left:16.66667%; right:auto}
.col-l3-push {left:25%; right:auto}
.col-l4-push {left:33.33333%; right:auto}
.col-l5-push {left:41.66667%; right:auto}
.col-l6-push {left:50%; right:auto}
.col-l7-push {left:58.33333%; right:auto}
.col-l8-push {left:66.66667%; right:auto}
.col-l9-push {left:75%; right:auto}
.col-l10-push {left:83.33333%; right:auto}
.col-l11-push {left:91.66667%; right:auto}
.col-l1of5-push {left:20%; right:auto}
.col-l2of5-push {left:40%; right:auto}
.col-l3of5-push {left:60%; right:auto}
.col-l4of5-push {left:80%; right:auto} 
.col-l1of7-push {left:14.28571%; right:auto}
.col-l2of7-push {left:28.57143%; right:auto}
.col-l3of7-push {left:42.85714%; right:auto}
.col-l4of7-push {left:57.14285%; right:auto}
.col-l5of7-push {left:71.42857%; right:auto}
.col-l6of7-push {left:85.71428%; right:auto}
.col-l1-pull {right:8.33333%; left:auto}
.col-l2-pull {right:16.66667%; left:auto}
.col-l3-pull {right:25%; left:auto}
.col-l4-pull {right:33.33333%; left:auto}
.col-l5-pull {right:41.66667%; left:auto}
.col-l6-pull {right:50%; left:auto}
.col-l7-pull {right:58.33333%; left:auto}
.col-l8-pull {right:66.66667%; left:auto}
.col-l9-pull {right:75%; left:auto}
.col-l10-pull {right:83.33333%; left:auto}
.col-l11-pull {right:91.66667%; left:auto}
.col-l1of5-pull {right:20%; left:auto}
.col-l2of5-pull {right:40%; left:auto}
.col-l3of5-pull {right:60%; left:auto}
.col-l4of5-pull {right:80%; left:auto}  
.col-l1of7-pull {right:14.28571%; left:auto}
.col-l2of7-pull {right:28.57143%; left:auto}
.col-l3of7-pull {right:42.85714%; left:auto}
.col-l4of7-pull {right:57.14285%; left:auto}
.col-l5of7-pull {right:71.42857%; left:auto}
.col-l6of7-pull {right:85.71428%; left:auto}
.col-l1-off {margin-left:8.33333%}
.col-l2-off {margin-left:16.66667%}
.col-l3-off {margin-left:25%}
.col-l4-off {margin-left:33.33333%}
.col-l5-off {margin-left:41.66667%}
.col-l6-off {margin-left:50%}
.col-l7-off {margin-left:58.33333%}
.col-l8-off {margin-left:66.66667%}
.col-l9-off {margin-left:75%}
.col-l10-off {margin-left:83.33333%}
.col-l11-off {margin-left:91.66667%}
.col-l1of5-off {margin-left:20%}
.col-l2of5-off {margin-left:40%}
.col-l3of5-off {margin-left:60%}
.col-l4of5-off {margin-left:80%} 
.col-l1of7-off {margin-left:14.28571%}
.col-l2of7-off {margin-left:28.57143%}
.col-l3of7-off {margin-left:42.85714%}
.col-l4of7-off {margin-left:57.14285%}
.col-l5of7-off {margin-left:71.42857%}
.col-l6of7-off {margin-left:85.71428%}
.show-ml, .show-l, .show-sl {display:block}
.show-s, .show-sm, .show-m {display:none}
.text-ml-left, .text-l-left, .text-sl-left {text-align:left !important} 
.text-ml-right, .text-l-right, .text-sl-right {text-align:right !important} 
.text-ml-center, .text-l-center, .text-sl-center {text-align:center !important} 
.text-ml-justify, .text-l-justify, .text-sl-justify {text-align:left !important}  
}

@media (min-width:160rem) {
  body {font-size-adjust:180%}
  .item-scale {size:185%; font-size:185%}
  .row-lock {max-width:144em}
}

/* special */

@media (orientation:landscape) {
.show-h {display:block}
.show-v {display:none}
}

@media (orientation:portrait) {
.show-v {display:block}
.show-h {display:none}
}